
li
{
list-style-type: none;
text-decoration: none;


}
.navbar-default .navbar-nav > li > a
{
  color: #fff;
}
.navbar-nav li
{
 background: #11112c; 
border: 0.1px solid #ccc;
text-align:center;   
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #ada4a4;
}


.navactive {
	
	text-decoration: none;

}



#nav-wrapper{
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:absolute;
	background-color: transparent;	
	
	font-family: 'gotham_lightregular';
	font-size:15px;
	opacity:0;
	padding-left:23px;
	padding-top:700px;
	display:none;
	
}


#story_nav, #video_nav, #empty_nav,#empty_nav1,#empty_nav2{
	opacity:1;
	font-family: 'gotham_lightregular';
	font-size:15px;
	color:white;
	background-image:url(../images/nav_btn_bg_flip.png);
	background-repeat:no-repeat;
	height:122px;
	width:122px;
	
	padding-top:37px;
	padding-left:47px;
	
	text-decoration:none;
	
}

#story_nav:hover, #video_nav:hover,#empty_nav:hover,#empty_nav1:hover,#empty_nav2:hover{
	background-position:0px -122px;
	
}

#video_nav{
	top:80px;
	left:20px;
	position:absolute;
	outline: none;
border: none;
}
#story_nav{
	top:264px;
	left:111px;
	position:absolute;
	outline: none;
border: none;
}

#empty_nav{
	 border: medium none;
    left: 202px;
    outline: medium none;
    position: absolute;
    top: 356px;

}
#empty_nav1{
	 border: medium none;
    left: 202px;
    outline: medium none;
    position: absolute;
    top: 448px;

}
#empty_nav2{
border: medium none;
    left: 202px;
    outline: medium none;
    position: absolute;
    top: 540px;

}



 #gallery_nav{
	
	opacity:1;
	font-family: 'gotham_lightregular';
	font-size:15px;
	color:white;
	background-image:url(../images/nav_btn_bg.png);
	background-position:9px 0px;
	background-repeat:no-repeat;
	height:122px;
	width:130px;
	
	padding-top:37px;
	/*padding-left:20px;*/
	padding-left:28px;
	
	top:172px;
	left:131px;
	position:absolute;
	
	outline: none;
border: none;
text-decoration:none;

}

#gallery_nav:hover{
	background-position:9px -122px;
	
}





/* ||| MENU */

#ham{
top:20px;
left:20px;
z-index:9999999;
position:absolute;
}


#ham_close{
top:20px;
right:20px;
z-index:999;
position:absolute;
display:block;
cursor:pointer;
	
}

#ham_close_gallery{
	top:20px;
	right:20px;
	z-index:999;
	position:absolute;
	display:block;
	cursor:pointer;
	
}


#ham_close_video{
	
	z-index:999;
	position:absolute;
	display:block;
	cursor:pointer;
	
}
#closeTxt{
	width:167px;
	height:40px;
	background-image:url(../images/closeBtn.png);
	cursor:pointer;
	position:absolute;
	top:10px;
	right:10px;
	
}

.c-hamburger  {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus  {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 25px;
  left: 10px;
  right: 10px;
  height: 2px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}

.c-hamburger--htx {
  background-color: transparent;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: transparent;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}


/* active state, i.e. menu open  DDDDD*/

.d-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.d-hamburger:focus {
  outline: none;
}

.d-hamburger span{
  display: block;
  position: absolute;
  top: 25px;
  left: 10px;
  right: 10px;
  height: 2px;
  background: white;
}

.d-hamburger span::before,
.d-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  content: "";
}

.d-hamburger--htx.is-active {
  background-color: transparent;
}

.d-hamburger--htx.is-active span {
  background: none;
}

.d-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.d-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.d-hamburger--htx.is-active span::before,
.d-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}


/* grid ham nav */

.tcon {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  cursor: pointer;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 40px;
  transition: 0.3s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 40px;
  background: transparent;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent; 
 
  
  
  }
  .tcon > * {
    display: block; }
  .tcon:hover, .tcon:focus {
    outline: none; }
  .tcon::-moz-focus-inner {
    border: 0; }

.tcon-grid {
 }
  .tcon-grid .tcon-grid__item {
    width: 10px;
    height: 10px;
    background: white;
    color: white;
    transition: 0.3s;
	right:5px;}

.tcon-grid.tcon-transform .tcon-grid__item {
  -webkit-transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8);
  transform: rotate3d(0, 0, 1, -45deg) scale3d(0.8, 0.8, 0.8); }

.tcon-grid--rearrange .tcon-grid__item {
  box-shadow: -0.625rem -0.625rem, 0 -0.625rem, 0.625rem -0.625rem, -0.625rem 0, 0.625rem 0, -0.625rem 0.625rem, 0 0.625rem, 0.625rem 0.625rem; }

.tcon-grid--rearrange.tcon-transform .tcon-grid__item {
  box-shadow: 0 -0.5rem, 0 -1rem, 0.5rem 0, -1rem 0, 1rem 0, -0.5rem 0, 0 1rem, 0 0.5rem; }

.tcon-visuallyhidden {
 
  clip: rect(0 0 0 0);
 

  position: absolute;
  }
  
  .tcon-visuallyhidden:active, .tcon-visuallyhidden:focus {
    }
	
.mobile_nav{
	background-color: transparent;
    font-family: 'gotham_lightregular';
	border:none;
	z-index:1000;
	
	}
.nav_toggle_button{
	
		float:left;
		left:1%;
	}